img.x
{
position:absolute;
vertical-align: middle;
left:25%;
top:15%;
z-index:-1
}

.notready
{
	text-decoration: line-through
}

strong.violet
{
	color: #9400d3;
}
strong.red
{
	color: red;
}
strong.blue
{
	color: blue;
}
strong.green
{
	color: green;
}
strong.yellow
{
	color: yellow;
}


body
{
		font-weight: bold
}

h1, h2
{
	text-align: center;
	color: black;
	font-family: arial
}

h3
{
	text-align: left;
	color: green;
	font-family: arial
}

p
{
/*	text-indent: 1cm; */
	text-align: left;
	color: black;
	font-family: arial
}

p.uppercase
{
	text-transform: uppercase
}
p.lowercase
{
	text-transform: lowercase
}
p.capitalize
{
	text-transform: capitalize
}

a:link
{
	color: #000000;
	text-decoration: none;
	font-family: verdana
}
a:visited
{
	color: #000099;
	text-decoration: none;
	font-family: verdana
}
a:hover
{
	color: #000099;
	text-decoration: underline;
	font-family: verdana
}
a:active
{
	color: #000000;
	text-decoration: none;
	font-family: verdana;
	background: #66ff66
}

ul 
{
	list-style: outside;
	font-weight: bold;
	font-family: arial
}

ol 
{
	list-style: outside;
	font-weight: bold;
	font-family: arial
}

li 
{
	font-family: arial
}

/*font-family: arial, "lucida console", sans-serif, courier, serif, verdana*/

